BUTTON DLG_SAVEREC 10 2
BEGIN
  PROMPT -16 -1 "~Registra"
  MESSAGE EXIT,K_SAVE
  PICTURE BMP_SAVEREC
  PICTURE BMP_SAVERECDN
END

BUTTON DLG_NEWREC 10 2
BEGIN
  PROMPT -26 -1 "~Nuovo"
  MESSAGE EXIT,K_INS
  PICTURE BMP_NEWREC
  PICTURE BMP_NEWRECDN
END

BUTTON DLG_DELREC 10 2
BEGIN
  PROMPT -36 -1 "~Elimina"
  MESSAGE EXIT,K_DEL
  PICTURE BMP_DELREC
  PICTURE BMP_DELRECDN
END

BUTTON DLG_FINDREC 10 2
BEGIN
  PROMPT -46 -1 "Ri~cerca"
  MESSAGE EXIT,K_F9
  PICTURE 126
END

BUTTON DLG_CANCEL 10 2
BEGIN
  PROMPT -56 -1 "~Annulla"
  MESSAGE EXIT,K_ESC
  PICTURE 102
END

BUTTON DLG_QUIT 10 2
BEGIN
  PROMPT -66 -1 "~Fine"
  MESSAGE EXIT,K_QUIT
  PICTURE BMP_QUIT
  PICTURE BMP_QUITDN
END

